*{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
    color: #333333;
}

li{
    list-style-type: none;
}
ol{
    list-style: none;
}
p{
    padding:0;
    margin: 0;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
}
.container{
    width: 1200px;
    margin: auto;
}
.logo{
    text-align: center;
    padding: 30px;
}
.nav{
    background-color: #e65b20;
}
.nav ul{
    display: flex;
}
.nav ul li{
    width: 12.6%;
    margin:0 2%;
    text-align: center;
}
.nav ul li a{
    color: #fff;
    line-height: 50px;
}
.sys-btn{
    margin-top: 18px;
    margin-bottom: 18px;
}
.sys-btn a{
    color: #033575;
    display: inline-block;
    background-color: #f9f9ee;
    width: 100%;
    font-size: 28px;
    text-align: center;
    line-height: 1.4;
    padding: 18px;
    font-family:"宋体", SimSun, "Microsoft YaHei", sans-serif;
    box-sizing: border-box;
}
.box-01{
    /*margin-bottom: 76px;*/
}
.box-01 .title{
    margin-bottom:25px;
    margin-top:36px ;
}
.box-01 .title a{
    font-weight: bold;
    font-size: 20px;
    border-bottom: 3px solid #e65b20;
    padding-bottom: 14px;
    display: inline-block;
}
.box-01 .box-li{
    display: flex;
    justify-content: space-between;
}
.box-01 .box-li ul{
width: 60%;
}
.box-01 .box-li .box-img{
   width: 35%;
}
.box-01 .box-li ul li{
    border-top: 1px solid #e5e5e5;
    padding: 10px 0;
}
.box-01 .box-li ul li:last-child{
    border-bottom: 1px solid #e5e5e5;
}
.box-01 .box-li ul li a h3{
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: normal;
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient:vertical;
} 
.box-01 .box-li ul li a p{
    font-size: 14px;
    color: #666;
    line-height: 26px;
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient:vertical;
} 
.box-01 .box-li .box-img img{
    width: 100%;
    display: block;
}
.box-01 .box-li .box-img a{
  position: relative;
}
.box-01 .box-li .box-img .img-txt{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 88%;
  background-color:rgba(230, 91, 32, 0.8);
  color: #fff;
  padding: 6%;
    display: none;
}
.box-01 .box-li .box-img .img-txt h3{
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient:vertical;
}
.box-01 .box-li .box-img .img-txt p{
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient:vertical;
  line-height: 26px;
}

.title-01 h2{
    padding-top: 70px;
    margin-bottom: 80px;
    position: relative;
    text-align: center;
    font-size: 20px;
}
.title-01 h2::after{
   content: "";
   display: block;
   width: 80px;
   height: 3px;
   background-color: #e65b20;
   bottom: -28px;
   left:50%;
   position: absolute;
   translate: -50% 0;
}
.box-02{
    
}
.box-02 .img-li ul{
    display: flex;
    flex-wrap: wrap;
}
.box-02 .img-li ul li{
    width: 32%;
    margin-right:2% ;
    margin-bottom: 2%;
}
.box-02 .img-li ul li:nth-child(3n){
    margin-right:0 ;
}
.box-02 .img-li ul li a{
    width: 100%;
    position: relative;
}
.box-02 .img-li ul li a .img-te img{
    width: 100%;
    display: block;
}

.box-02 .img-li ul li a .p p.name{
    font-size: 20px;
    background-color: #e65b20;
    color: #fff;
    line-height: 62px;
    text-align: center;
}
.box-02 .img-li ul li a .p .descc{
    color: #5f1d00;
    background-color: #ffffe5;
    line-height: 32px;
    padding: 5% 4%;
    text-align: center;
}

.box-03{
    padding-bottom: 40px;
}
.box-03 .box-la{
    display: flex;
    flex-wrap: wrap;
}
.box-03 .box-la .box-sm{
    box-shadow: 0px 0px 20px #e1e1e1;
    padding: 2%;
    width:45%;
    margin-right: 2%;
    margin-bottom: 3%;
    padding-bottom: 3%;
}
.box-03 .box-la .box-sm:nth-of-type(2n){
    margin-right: 0;
}
.box-03 .box-la .box-sm .top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 22px;
    margin-bottom: 36px;
}
.box-03 .box-la .box-sm .top p:first-child{
    font-size: 18px;
}
.box-03 .box-la .box-sm .top p:nth-child(2){
   color: #555;
}
.box-03 .box-la .box-sm .box-sm-li ul{
    display: flex;
    flex-wrap: wrap;
}
.box-03 .box-la .box-sm .box-sm-li ul li{
    width: 48%;
    margin-right: 2%;
    margin-bottom: 10px;
}
.box-03 .box-la .box-sm .box-sm-li ul li:nth-child(2n){
    margin-right: 0;
}
.box-03 .box-la .box-sm .box-sm-li ul li a img{
    width: 100%;
} 

footer{
    background: #e65b20;
    color: #fff;
}
footer .footer-01{
    display: flex;
    justify-content: space-between;
    padding: 30px 0px 15px 0;
}
footer .footer-01 .left{
    width: 45%;
}
footer .footer-01 .right{
    width: 43%;
    display: flex;
    justify-content: space-between;
}
footer .footer-01 .left h1{
    font-size: 20px;
    margin-bottom: 23px;
}
footer .footer-01 .left p{
    line-height: 30px;
    font-size: 14px;
} 
footer .footer-01 .right .qr{
    text-align: center;
}
footer .footer-01 .right .qr img{
   width: 55%;
}
footer .footer-01 .right .qr p{
    margin-top: 10px;
    font-size: 14px;
}
footer .footer-02{
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer .footer-02 .left{
    font-size: 14px;
}
footer .footer-02 .right{
    font-size: 22px;
}
.bread-nav{
    color: #7a7a7a;
    padding: 34px 0;
}
.bread-nav a{
    color: #7a7a7a;
    margin: 0 10px;
}
.bread-nav img{
   vertical-align: middle;
    margin-top: -4px;
}
.main{
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 0px 20px #e1e1e1;
    padding: 4%;
    margin-bottom:40px;
}
.title-h2{
    font-size: 26px;
    margin-bottom: 22px;
}
.title-h2 img{
    vertical-align: middle;
    margin-right: 20px;
    margin-top: -9px;
}
.main-txt img{
    max-width: 100%;
}

.main-txt{
    min-height: 400px;
}
.main-txt p{
    color: #333333;
    line-height: 48px;
}

.team .img-li ul{
    display: flex;
    flex-wrap: wrap;
}
.team .img-li ul li{
    width: 32%;
    margin-right:2% ;
    margin-bottom: 2%;
}
.team .img-li ul li:nth-child(3n){
    margin-right:0 ;
}
.team .img-li ul li a{
    width: 100%;
    position: relative;
}
.team .img-li ul li a .img-te img{
    width: 100%;
    display: block;
}

.team .img-li ul li a .p p.name{
    font-size: 20px;
    background-color: #e65b20;
    color: #fff;
    line-height: 62px;
    text-align: center;
}
.team .img-li ul li a .p .descc{
    color: #5f1d00;
    background-color: #ffffe5;
    line-height: 32px;
    padding: 5% 4%;
    text-align: center;
}

.news ul li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333333;
    padding: 15px 0;
    border-bottom: 1px solid #e5e5e5;
}
.news ul li a:hover p:first-child{
    color: #e65b20;
}
.news ul li a p:first-child{
        width: 80%;
    }
.news ul li a p:nth-child(2){
        width: 18%;
        text-align: right;
    }
.pager {
    margin-top: 50px;
}
.pager ul {
    display: flex;
    overflow: hidden;
    justify-content: center;
}
.pager li {
    
    display: inline-block;
}
.pager li a, .pager li span {
    display: inline-block;
    line-height: 30px;
    min-width: 10px;
    text-align: center;
    font-size: 14px;
    margin-right: -1px;
    padding: 0 10px;
    color: #3c3c3c;
    position: relative;
    z-index: 1;
    position: relative !important;
}
.pager li a {
    border: 1px solid #dfdfdf;
}
.pager li:hover a, .pager li.active a {
    z-index: 9;
    position: relative;
    color: #fff;
    border-color: #e65b20;
    background: #e65b20;
}
.news-title{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 12px;
    text-align: center;
    padding-top: 3px;
}
.news-title p{
    font-size: 14px;
    color: #6f6f6f;
    margin-top: 10px;
}
.news-txt{
    border-bottom: 1px solid #e5e5e5;
    margin-top: 12px;
    padding-bottom: 40px;
}
.pre-next{
    padding: 40px 0;
}
.score-tab{
    padding-top: 20px;
}
.score-tab ul{
    display: flex;
    justify-content: space-between;
}
.score-tab li{
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 0px 20px #e1e1e1;
    border-radius: 6px;
    width: 24%;
    line-height: 62px;
    cursor: pointer;
}
.score-tab li:hover{
    background: linear-gradient(#d13019,#e65b20);
    color: #fff;
}
.score-tab li.active{
    background: linear-gradient(#d13019,#e65b20);
    color: #fff;
}
.score-tab li:hover a, .score-tab li.active a{
    color: #fff;
}
.score-li{
    margin-top: 40px;
}
.score-li ul{
    display: flex;
    flex-wrap: wrap;
}
.score-li ul li{
    width: 24.25%;
    margin-right: 1%;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 20px;
}
.score-li ul li:nth-child(4n){
    margin-right: 0;
}
.score-li ul li img{
    width: 100%;
}
@media screen and (max-width:1440px){
    body{
        font-size: 14px;
    }
    .container{
        width: 80%;
    }

    .logo img{
        height: 50px;
    }

    .box-01 .box-li ul li a h3{
        font-size: 14px;
    }

    .box-01 .box-li ul li a p{
        font-size: 12px;
    }

    .box-03 .box-la .box-sm .top p:first-child {
        font-size: 16px;
    }

    footer .footer-01 .right .qr p {
        font-size: 12px;
    }

    footer .footer-01 .left p {
        font-size: 12px;
    }

    .title-h2 {
        font-size: 20px;
    }
}
@media screen and (max-width:1024px){
.container{
        width: 90%;
        margin: auto;
    }
    .sys-btn{
       margin-top: 18px;
       margin-bottom: 18px;
    }
    footer .footer-01 .right .qr img{
        width: 83%;
    }
    footer .footer-01 .right{
        align-items: baseline;
    }
    .score-tab li {
        font-size: 14px;
    }
}
@media screen and (max-width:768px){
    .logo {
    padding: 10px 0;
    }
    .logo img{
        width: 52%;
    }
    .sys-btn a{
        width: 98%;
        display: block;
        padding: 2%;
        font-size: 16px;
    }
    .sys-btn p{
        font-size: 16px !important; 
    }
    .sys-btn p span{
       font-size: 16px !important; 
    }
   
    .nav ul{
        flex-wrap: wrap;
    }
    .nav ul li{
        width: 29%;
    }
    .nav ul li a {
    display: block;
    }
    .box-01 .box-li{
        flex-direction:column-reverse;
    }
    .box-01 .box-li ul{
        width: 100%;
    }
    .box-01 .box-li .box-img {
    width: 100%;
    }
    .box-01 .title {
    margin-bottom: 30px;
    margin-top: 28px;
    }
    .box-01 .box-li ul li{
        padding: 20px 0;
    }
    .box-01 .box-li ul li a h3{
        margin-bottom: 10px;
    }
    .title-01 h2 {
    padding-top: 44px;
    font-size: 20px;
    margin-bottom: 46px;
    }
    .title-01 h2::after{
        bottom: -14px; 
    }
    .box-03 .box-la .box-sm{
        width: 100%;
        margin-right: 0;
        margin-bottom: 8%;

    }
    footer .footer-01{
        flex-direction:column;
        padding: 30px 0;
    }
    footer .footer-01 .left{
        width: 100%;
    }
    footer .footer-01 .left h1 {
    text-align: center;
    margin-bottom: 14px;
    }
    footer .footer-01 .left p {
    line-height: 28px;
    font-size: 14px;
    }
    footer .footer-01 .right{
        width: 100%;
        margin-top: 28px;
    }
    footer .footer-01 .right .qr p {
        width: 80%;
        margin: auto;
        margin-top: 5px;
        font-size: 12px;
    }
    footer .footer-01 .right .qr {
    margin-bottom: 0px;
    }
    footer .footer-02{
        flex-direction: column;
        text-align: center;
    }
    footer .footer-02 .left{
        margin-bottom: 6px;
        font-size: 14px;
    }
    .main{
        padding: 6%;
    }
    .pager ul{
        flex-wrap: wrap;
    }
    .pager li {
    margin-bottom: 20px;
    }
    .main-txt p {
    line-height: 40px;
    }
    .score-tab ul{
        
        flex-wrap: wrap;
    }
    .score-tab li{
        width: 100%;
        margin-bottom: 20px;
         font-size: 16px;
    }
    .score-li {
    margin-top: 10px;
    } 
    .score-li ul li{
        width: 49%;
    }
    .score-li ul li:nth-child(4n){
        margin-right: unset;
    }
    .score-li ul li:nth-child(2n){
        margin-right: 0;
    }
    .box-03 .box-la .box-sm .top{
        margin-bottom: 20px;
    }
}
@media screen and (max-width:650px){
.box-02 .img-li ul li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 6%;
    }
.team .img-li ul li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 6%;
}

}